<template>
	<div class="header-notif">
		<nuxt-link class="header-link" to="/notifikasi">
			<span class="bzi-notification bzi-1_2x"></span>
		</nuxt-link>
	</div>
</template>

<script>
export default {
	name: 'NotifComponent'
}
</script>

<style lang="scss" scoped>
.header-notif {
	display: flex;
}
</style>
